Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jan 2020 20:59:59 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,

I have place an order (number 9765429062) online.
Schedule delivery would be On 29 of January, with a payment “cash on delivery”.
I have changed my mind about 2 items which I would like to cancel now, first one is chest for drawers and second one is changing math and I would like to keep the baby crib only.
Please kindly confirm that you received the cancellation request. 

Thanks a lot.
Tijana

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/409439